SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001690SiT!taskspublic2011-08-16 15:452011-08-20 13:16
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001690: edit_task.php sould be renamed for new naming scheme
Descriptionedit_task.php should be renamed to task_edit.php to fit with the naming schema we introduced a while back (3.45?).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004238)
paulh (administrator)
2011-08-19 20:05

this seems to have already been done, or at least I've got a task_edit.php

- Issue History
Date Modified Username Field Change
2011-08-16 15:45 ivan New Issue
2011-08-16 15:45 ivan Issue generated from: 0001689
2011-08-19 20:05 paulh Note Added: 0004238
2011-08-19 20:05 paulh Status new => feedback
2011-08-20 13:16 ivan Status feedback => resolved
2011-08-20 13:16 ivan Fixed in Version => Current GIT
2011-08-20 13:16 ivan Resolution open => fixed
2011-08-20 13:16 ivan Assigned To => ivan
2011-08-20 13:16 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker